a{color:#000033;font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;text-decoration:none;}
a.hometext{color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.hometextfett{color:#000033;font:bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.krumen{background:#FFFFFF;color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.mehr{color:#000033;font:bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.mlink{font:bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.nav{color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;text-decoration:none;}
a.navfoot{color:#000033;font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.navlink{font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:visited{color:#000033;}
a:hover{color:#990000;text-decoration:underline;}
a.nav:hover{color:#990000;text-decoration:none;}
a:active{color:#990000;}
a.fett{color:#000033;font:bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;text-decoration:none;}
body{background:#FFFFFF;margin-left:0px;margin-top:0px;}
body.ad{background:#FFFFFF;margin-left:0px;margin-top:0px;}
body.black{background:#000000;margin-left:0px;margin-top:0px;}
h1{font:bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-top:0px;}
h2{color:#000033;font:bold 18px Verdana, Geneva, Arial, Helvetica, sans-serif;margin-bottom:-2px;padding-bottom:-2px;}
h3{font:bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;}
h4{font:bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;margin-bottom:-2px;padding-bottom:-2px;}
h5{font:Verdana, Geneva, Arial, Helvetica, sans-serif;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-top:0px;}
table.nav{background-color:transparent;}
td{color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.bborder{border:1px #000000;}
.black33{background-color:#000033;color:#FFFFFF;font:bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.blackm{background-color:#000033;color:#FFFFFF;font:bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.letterspeziale{float:left;font-size:50px;font-weight:bolder;padding:0px 4px 0px 0px;color:#000033;margin-top:-10px;margin-left:-3px;margin-bottom:-8px;}
.button{background-color:#CCCCCC;border-bottom:2px groove #000000;border-left:1px groove #000000;border-right:2px groove #000000;border-top:1px groove #000000;color:#000000;font:normal 11px Arial, Helvetica, sans-serif;height:20px;}
.button1{background-color:#CCCCCC;border-bottom:1px solid #000033;border-left:1px solid #000033;border-right:1px solid #000033;border-top:1px solid #000033;color:#000033;font:normal 9px Verdana, Helvetica, sans-serif;height:16px;}
.content{background:#FFFFFF;color:#000033;font:13px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.count{visibility:hidden;}
.dachblock{azimuth:center-left;}
.dachzeile{color:#336699;font:bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.dachzeilep{color:#666666;font:bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.foot{color:#000033;font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.form1{border:1px groove #000033;color:#000033;font:normal 11px Verdana, Helvetica, sans-serif;height:20px;}
.form2{border-bottom:1px solid #000033;border-left:1px solid #000033;border-right:1px solid #000033;border-top:1px solid #000033;color:#000033;font:normal 11px Verdana, Helvetica, sans-serif;height:16px;}
.foto{background:#D0E3EC;}
.hcom{color:#666666;}
.hdachzeile{color:#336699;font:bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.headline{color:#000033;font:bold 18px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.high{background:#FFFFFF;}
.hred{color:#336699;}
.htext{color:#000033;}
.kasten{border:thin solid #D0E3EC;padding-left:0px;padding-right:0px;}
.kasten1{border:thin solid #9BC0D3;padding-left:0px;padding-right:0px;}
.kasten2{padding-left:5px;padding-right:5px;}
.kasten3{border:thin solid #9BC0D3;padding-left:0px;padding-right:0px;}
.kastenm{background-color:#FFFFFF;border:thin solid #999999;}
.kastenp{border:thin solid #DDDDDD;padding-left:0px;padding-right:0px;}
.kastenp2{border:thin solid #999999;padding-left:0px;padding-right:0px;}
.kopf{background:#9BC0D3;}
.mtxt{color:#000033;font:9px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.navi{background:#D0E3EC;color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.navidown{background:#FFFFFF;color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.naviline{color:#FFFFFF;}
.navip{background:#DDDDDD;color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.navis{background:#D0E3EC;color:#000033;font:9px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.navitop{background:#9BC0D3;color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.navitopp{background:#999999;color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.navitops{background:#9BC0D3;color:#000033;font:9px Verdana, Geneva, Arial, Helvetica, sans-serif;}
ul#Navigation{width:150px;margin:5px 0px 0px 0px;padding:0px 0px 5px 0px;background-color:#d0e3ec;font-family:sans-serif;font:12px Verdana Geneva Arial Helvetica sans-serif;border-bottom:1px solid #FEFEFE;}
ul#Navigation li{list-style:none inside url(http://alle-autos-in.de/cm/b_pfeil_r_12.gif);margin:0px 0px 0px 0px;padding:0px;font:Verdana, Geneva, Arial, Helvetica, sans-serif;}
ul#Navigation a{display:block;padding:0px;text-decoration:none;font-weight:normal;color:#000033;background-color:#d0e3ec;}
ul#Navigation a:hover{color:#000033;background-color:#ffffff;}
.pdachzeile{color:#666666;font:bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.text{color:#000033;font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.text2{color:#000033;font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.text3{color:#000033;font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.textcourier{font-family:"Courier New";}
.textfett{color:#000033;font:bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.texth1{color:#24495D;font:bold 88px Verdana, Geneva, Arial, Helvetica, sans-serif;letter-spacing:-9px;}
.texth1b{color:#24495D;font:bold 54px Verdana, Geneva, Arial, Helvetica, sans-serif;letter-spacing:-9px;}
.texth1r{color:#000033;font:bold 18px Verdana, Geneva, Arial, Helvetica, sans-serif;letter-spacing:-1px;}
.texth2{color:#24495D;font:bold 22px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.textp{color:#000033;cursor:wait;font:bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.textsmall{font:9px;}
.txtwhite{color:#FFFFFF;}
.vorspann{color:#000033;font:bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.zeile{border-bottom-color:#000033;border-bottom-style:solid;border-bottom-width:1px;border-top-color:#000033;border-top-style:solid;border-top-width:1px;color:#000033;font:bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;margin-bottom:6px;margin-top:2px;text-align:center;width:100%;}
#box a span{display:none;}
#box a:hover span{color:#000033;background:#d0e3ec;font:normal 11px verdana, sans-serif;border:1px solid black;display:block;padding:5px;width:300px;}
.servicetitle{text-align:center;background-color:#9bc0d3;font-family:Verdana;font-size:12px;height:16px;font-weight:bold;padding-top:1px;padding-bottom:3px;}
.servicecontainer{background-color:#d0e3ec;border-top:1px solid #ffffff;width:300px;padding-top:5px;padding-bottom:5px;}
.servicecontainer2{background-color:#d0e3ec;text-align:center;width:300px;padding-top:0px;padding-bottom:0px;}
.servicecontainer3{background-color:#9bc0d3;text-align:center;width:900px;padding-top:0px;padding-bottom:0px;}
a.service:link, a.service:visited{color:#000033;background-color:#d0e3ec;text-decoration:none;}
a.service:active, a.service:hover{color:#000033;background-color:#ffffff;text-decoration:none;}
a.service{display:block;padding:0px;background-color:#d0e3ec;text-align:left;font-weight:normal;color:#000033;text-decoration:none;font-family:Verdana;font-size:11px;}
.abstand{border:4px solid #ffffff;}
.abstand1{border:1px solid #ffffff;}
.abstand2{border:10px solid #ffffff;}
.abstand5{border:5px solid #ffffff;}
.abstand0{border:2px solid #d0e3ec;}
.abstand02{border:3px solid #d0e3ec;}
.abstand00{border:2px solid #9bc0d3;}
.abstand3{border:3px solid #ffffff;}
#spalten2{width:300px;-moz-column-count:2;-moz-column-gap:10px;-webkit-column-count:2;-webkit-column-gap:10px;text-align:left;padding-left:6px;padding-right:6px;}
.adcontainer{width:900px;azimuth:far-right;background-color:#d0e3ec;}
#newsaufmacher{width:290px;}
#links{float:left;margin-left:5px;width:140px;}
#rechts{margin-left:155px;text-align:left;}
.newstitle{font-weight:normal;text-align:center;margin:2px;}
.newscontainer{background-color:#d0e3ec;width:290px;margin-left:5px;margin-right:5px;text-align:left;}
.kopf{position:absolute;top:-550px;}
.transparenz{opacity:1.0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-moz-opacity:1.0;filter:alpha(opacity=100);}
.transparenz:hover{opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";-moz-opacity:0.7;filter:alpha(opacity=70);}